.dl-wrap {
    max-width: 800px;
    min-width: 800px;
    margin: 0 auto;
}
.footer-wrap {
    width: 1070px;
    margin: 0 auto;
}
.dl-wrap p {
    color: #444444;
    line-height: 1.5em;
}
.download-logo-body {
    padding: 0 0 80px;
}
.dl-head {
    background: #f1f1f1;
    text-align: center;
    padding: 50px 0 40px;
    margin-bottom: 20px;
}
.org-txt {
    color: #f37a01;
}
.dl-head .dl-wrap {
    position: relative;
}
.toon {
    position: absolute;
right: -60px;
    bottom: -25px;
}
.dl-head h1 {
    font-size: 42px;
    color: #f37a01;
    font-family: sukhumvit, tahoma, sans-serif;
    margin-bottom: 10px;
}
.dl-all-type {
    background-color: #f1f1f1;
    text-align: center;
    margin-top: 20px;
}
.dl-wrap .txt-title{
    font-family: sukhumvit, tahoma, sans-serif;
    font-size: 20px;
    color: #000000;
}
.dl-wrap .txt-note {
    color: #a1a1a1;
    font-size: 12px;
}
.type-box {
    padding: 30px 70px;    
}
.type-box:last-child {
    border: none;
}
._clearfix:after {
    display: block;
    content: "";
    clear: both;
}
._left {
    float: left;
}
._right {
    float: right;
}
.dl-box {
    width: 320px;
    text-align: center;
}
.dl-box p span{
    color: #f37a01;
}
.dl-box p {
    color: #000000;
    font-family: sukhumvit, tahoma, sans-serif;
    font-size: 16px;
    margin-bottom: 5px;
}
.btn-dl {
    display: inline-block;
    font-family: sukhumvit, tahoma, sans-serif;
    width: 150px;
    background: #111111;
    border-radius: 3px;
    padding: 12px 0 9px;
    text-align: center;
    margin: 0 2px;
    text-transform: uppercase;
    color: #ffffff;
}
.logo-box {
    text-align: center;
    padding: 20px;
    border: 1px solid #dcdcdc;
}
.logo-box.lg-box {
    background-color: #f37a01;
    border: none;
}
.dl-wrap b {
    font-weight: bold;
}
.btn-dl:hover{
    color: #c8c7cc;
}
.btn-all:hover {
    color: #c8c7cc;
}
.btn-all {
    width: 260px;
    padding: 15px 0 10px;
    background-color: #111111;
    color: #ffffff;
    margin: 10px 0 20px;
    font-size: 22px;
}
.dl-content {
    text-align: center;
    padding-top: 60px;
}
.dl-content h2 {
    font-size: 30px;
    font-family: sukhumvit, tahoma, sans-serif;
}
.dl-content .txt-title {
    color: #666666;
    margin-bottom: 20px;
    font-family: tahoma, sans-serif;
    font-size: 14px;
}
.cl{
    width: 40px;
    height: 40px;
    margin: 0 auto 10px;
    border-radius: 40px;
}
.cl.cl2 { 
    background-color: #F96519;
}  
.cl.cl1 {    
    background-color: #f37a01;
}
.gbox {
    width: 25%;
    float: left;
    padding-bottom: 80px;
}
.dl-wrap .cl-head span{
    font-weight: normal;
    color: #666666;
}
.dl-wrap .cl-head {
    font-weight: bold;
    margin-top: 20px;
}
.dl-wrap .cl-txt {
    color: #f37a01;
    margin: 5px 0 0;
}
.color-box._left {
    border-right: 1px solid #cecece;
}
.h-color {
    margin-bottom: 40px;
}
